/*** uncss> filename: css/bootstrap.min.css ***/
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}header,nav,section{display:block}a{background-color:transparent}a:active,a:hover{outline:0}strong{font-weight:700}h1{margin:.67em 0;font-size:2em}img{border:0}hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}button{margin:0;font:inherit;color:inherit}button{overflow:visible}button{text-transform:none}button{-webkit-appearance:button;cursor:pointer}button::-moz-focus-inner{padding:0;border:0}@media print{*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}a[href^="#"]:after{content:""}img{page-break-inside:avoid}img{max-width:100%!important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}.navbar{display:none}}@font-face{font-family:'Glyphicons Halflings';src:url(../fonts/glyphicons-halflings-regular.html);src:url(../fonts/glyphicons-halflings-regulard41d.html?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular-2.html) format('woff2'),url(../fonts/glyphicons-halflings-regular-3.html) format('woff'),url(../fonts/glyphicons-halflings-regular-4.html) format('truetype'),url(../fonts/glyphicons-halflings-regular-5.html#glyphicons_halflingsregular) format('svg')}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}button{font-family:inherit;font-size:inherit;line-height:inherit}a{color:#337ab7;text-decoration:none}a:focus,a:hover{color:#23527c;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}img{vertical-align:middle}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}.h2,h1,h2,h3,h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}.h2,h1,h2,h3{margin-top:20px;margin-bottom:10px}h4{margin-top:0;margin-bottom:10px}h1{font-size:36px}.h2,h2{font-size:30px}h3{font-size:24px}h4{font-size:18px}p{margin:0 0 10px}.text-center{text-align:center}ul{margin-top:0;margin-bottom:10px}ul ul{margin-bottom:0}.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.row{margin-right:-15px;margin-left:-15px}.col-md-12,.col-sm-4,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-12{float:left}.col-xs-12{width:100%}@media (min-width:768px){.col-sm-4{float:left}.col-sm-4{width:33.33333333%}.col-sm-offset-2{margin-left:16.66666667%}}@media (min-width:992px){.col-md-12{float:left}.col-md-12{width:100%}}.collapse{display:none}.nav{padding-left:0;margin-bottom:0;list-style:none}.nav>li{position:relative;display:block}.nav>li>a{position:relative;display:block;padding:10px 15px}.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}.navbar{position:relative;min-height:50px;margin-bottom:20px;border:1px solid transparent}@media (min-width:768px){.navbar{border-radius:4px}}@media (min-width:768px){.navbar-header{float:left}}.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}@media (min-width:768px){.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}}.container-fluid>.navbar-collapse,.container-fluid>.navbar-header{margin-right:-15px;margin-left:-15px}@media (min-width:768px){.container-fluid>.navbar-collapse,.container-fluid>.navbar-header{margin-right:0;margin-left:0}}.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}.navbar-toggle:focus{outline:0}@media (min-width:768px){.navbar-toggle{display:none}}.navbar-nav{margin:7.5px -15px}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:20px}@media (min-width:768px){.navbar-nav{float:left;margin:0}.navbar-nav>li{float:left}.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}}.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.row:after,.row:before{display:table;content:" "}.clearfix:after,.container-fluid:after,.container:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.row:after{clear:both}.pull-right{float:right!important;overflow:hidden!important}@-ms-viewport{width:device-width}.visible-xs{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}} 
/*** uncss> filename: css/main.css ***/body{background-color:#000;color:#fff;font-family:"Open Sans",sans-serif}.text-red{color:red!important;font-size:25px}.text-black{color:#000!important}h1,h2,h3,h4,.h2{text-transform:uppercase;font-size:18px;color:#ff0d0d;text-transform:initial;padding:10px 0;margin-bottom:10px;text-transform:uppercase;margin-bottom:10px;font-weight:1000}.site-title{font-family:"Times New Roman",serif;font-weight:700;text-align:center;text-transform:uppercase;font-size:calc(0.75vw + 20px);letter-spacing:1.75vw;background-color:#000}.site-title a{color:#fff;text-decoration:none;transition:text-shadow 0.5s;-webkit-transition:text-shadow 0.5s;-moz-transition:text-shadow 0.5s;-ms-transition:text-shadow 0.5s;-o-transition:text-shadow 0.5s}.site-title a:hover{text-shadow:0 0 40px rgba(255,255,255,.5)}.main-content{position:relative}.main-content::before{content:"";position:absolute;top:0;left:0;width:100%;height:10px;background:linear-gradient(red,transparent);opacity:.4}.navbar{border:none;border-bottom:1px solid #000;font-size:15px;margin-bottom:0;background-color:#fc9900}.navbar .navbar-nav{display:inline-block;float:none;vertical-align:top}.navbar .navbar-collapse{text-align:center;box-shadow:none}.navbar-toggle{padding:0;margin:0;width:100%;height:50px;text-transform:uppercase;border-radius:0;border:none;letter-spacing:2px}.navbar-nav>li>a{text-transform:uppercase;letter-spacing:2px;color:#000;position:relative}.navbar-nav>li>a::before{content:"";position:absolute;left:0;bottom:0;height:0;width:100%;background-color:red;z-index:-1;opacity:0;transition:all 0.25s ease-in-out;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out}.navbar-nav>li>a:hover,.navbar-nav>li>a:focus,.navbar-nav>li>a:active{background-color:transparent}.navbar-nav>li>a:hover::before,.navbar-nav>li>a:focus::before,.navbar-nav>li>a:active::before{height:100%;opacity:1}.phone-number{border:2px solid red;border-radius:50px;padding:15px 0;display:inline-block;width:100%;text-align:center;color:#fff;font-size:24px;margin-top:15px;transition:background-color 0.25s;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-ms-transition:background-color 0.25s;-o-transition:background-color 0.25s;letter-spacing:2px}.phone-number:hover{color:#fff;text-decoration:none;background-color:red}.quick-search{margin-bottom:30px}.spaced{letter-spacing:calc(0.5vw + 2px);margin-bottom:15px}#home-section-2{;background-position:right top;background-repeat:no-repeat}#available{margin-bottom:30px}.gallery-holder{padding:0 10px;margin-bottom:10px}.gallery-holder>a{text-decoration:none}.gallery-image-holder{background-color:rgba(32,32,32,.75);padding:15px;margin-bottom:10px;border-radius:35px;transition:background-color 0.25s;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-ms-transition:background-color 0.25s;-o-transition:background-color 0.25s}.gallery-holder>a:hover .gallery-image-holder{background-color:rgba(255,150,0,.75)}.gallery-image-holder img{width:100%;border-radius:20px}.gallery-text-holder{text-align:center;text-transform:uppercase;color:#fff;letter-spacing:2px}.click-nav{margin-top:15px}.click-nav ul{position:relative;padding:0;margin-bottom:0}.click-nav ul li{position:relative;list-style:none;cursor:pointer}.click-nav ul li ul{position:absolute;left:35px;right:35px;z-index:999;display:none}.click-nav ul .clicker{margin-bottom:0;position:relative;padding:10px 0;text-align:center;background-color:#7400ff;color:#fff;border-radius:50px;text-transform:uppercase;font-size:18px;letter-spacing:4px;box-shadow:0 5px 5px rgba(0,0,0,.75);transition:background-color 0.25s;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-ms-transition:background-color 0.25s;-o-transition:background-color 0.25s}.click-nav ul .clicker:hover{background-color:#ff1924}.click-nav ul li a{display:block;background-color:#000;border:1px solid #333;margin-bottom:-1px;text-decoration:none;text-align:center;line-height:35px;transition:background-color 0.25s;-webkit-transition:background-color 0.25s;-moz-transition:background-color 0.25s;-ms-transition:background-color 0.25s;-o-transition:background-color 0.25s;color:#fff;text-transform:uppercase;letter-spacing:2px}.click-nav ul li a:hover{background-color:#ff1924}.click-nav span{padding:0}@media (min-width:768px){.main-content .phone-number{margin-bottom:50px}}@media (max-width:989px){.navbar-nav>li>a{font-size:13px;padding:6px}.click-nav .text-black{display:block}}@media (max-width:767px){.navbar-nav>li>a{margin-bottom:10px}.navbar-nav>li>a::before{background-color:transparent}.navbar .navbar-nav{width:100%}.phone-number{padding:10px 0;font-size:18px}.click-nav .text-black{display:inline}.gallery-image-holder{padding:10px;border-radius:30px}.gallery-image-holder img{border-radius:20px}.gallery-holder{padding:0 5px;width:97%}} 
/*** uncss> filename: css/owl.carousel.css ***/.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel .owl-item img{transform-style:preserve-3d} 
/*** uncss> filename: css/owl.theme.css ***/
.owl-theme .owl-controls{margin-top:10px;text-align:center}.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;*display:inline}.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;filter:Alpha(Opacity=50);opacity:.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791}.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1} 
/*** uncss> filename: https://fonts.googleapis.com/css?family=Open+Sans ***/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
 
/*** uncss> filename: css/logo.css ***/@media screen and (max-width:768px) header{padding:0}header{background-size:100% 100%}img{max-width:100%;height:auto} 
/*** uncss> filename: border-gallery/css/style.css ***/
* {
	margin: 0;
	padding: 0
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
body {
	line-height: 140%;
	font-family: arial;
	background-color: #000
}
li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	padding: 0;
	border: 0
}
p {
	margin-bottom: 20px
}
ul li {
	list-style-type: square;
	padding-left: 0px;
	margin-left: 0px
}
ul {
	margin-left: 0px
}
ul ul {
	margin-bottom: 0
}
li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0
}
a {
	color: #000;
	text-decoration: none
}
a img {
	border: 0
}
img {
	max-width: 100%;
	height: auto
}
a:focus,
*:focus {
	outline: 0
}
::selection {
	background: #f04c33;
	color: #fff
}
button {
	border: 0;
	cursor: pointer
}
button {
	cursor: pointer;
	display: inline;
	display: inline-block;
	font-size: 12px;
	line-height: 100%;
	margin: 2px;
	margin-left: 0;
	margin-bottom: 15px;
	outline: 0;
	padding: .4em 1.5em .42em;
	text-align: center;
	text-decoration: none;
	vertical-align: baseline
}
h1,
h2,
h3,
h4 {
	margin-bottom: 18px;
	clear: both
}
.trans05 {
	transition: .5s;
	-o-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s
}
.clear {
	clear: both
}
.text-center {
	text-align: center
}body {
	font-family: arial
}
#container {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	background-color:#8c0c4e;
	 
}
.inner {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px
}
#head_line {
	position: relative;
	overflow: hidden;
	color: #0f0f0f;
	padding-top: 30px;
	padding-bottom: 30px
}
#head_line.center {
	text-align: center
}
#head_line * {
	color: inherit
}
#head_line .inner {
	position: relative
}
#head_line div.clear {
	height: 0;
	width: 0;
	padding-bottom: 0
}
#head_line h1 {
	margin: 0 auto;
	padding-top: 0;
	line-height: 100%!important;
	margin-bottom: 0!important;
	font-weight: 400
}
.group-itemlist-4>div {
	width: 22%;
	margin-right: 4%;
	margin-bottom: 4%;
	float: left
}
.group-itemlist-4>div:nth-child(4n) {
	margin-right: 0%
}
.group-itemlist-4>div:nth-child(4n)+div {
	clear: both
}
#page-sidebar-no-sidebar {
	width: 100%;
	max-width: 1240px
}
#page-sidebar-no-sidebar {
	width: 1200px
}
.portfolio-lists-item-shortcode img {
	width: 100%
}
@font-face{font-family:icomoon;src:url(fonts/icomoon.html);src:url(fonts/icomoond41d.html?#iefix) format('embedded-opentype'),
url(fonts/icomoon-2.html) format('woff'),
url(fonts/icomoon-3.html) format('truetype'),
url(fonts/icomoon-4.html#icomoon) format('svg');
font-weight:400;
font-style:normal
}

{
	left: auto!important;
	right: auto!important;
	margin-left: -40px;
	margin-right: -40px;
	padding-left: 40px;
	padding-right: 40px
}
.person_entry_div {
	position: relative;
	overflow: hidden
}
.person_entry_div .person_p {
	position: relative;
	padding: 4px;
	z-index: 22;
	width: 100%;
	padding: 7px;
	padding-top: 15px;
	bottom: 0;
	display: block;
	margin-bottom: 0;
	text-align: center;
	color: #fff!important;
	text-shadow: 1px 1px 2px #000!important
}
.person_entry_div strong {
	display: block
}
.person_entry_div .person_p a {
	color: #fff!important;
	text-shadow: 2px 2px 4px #000!important;
	font-size: 40px
}
.person_entry_div img {
	display: block;
	position: relative
}
.person_entry_div:hover .person_p {
	opacity: 1
}
.person_entry_div:hover .person_lrs {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1
}
.person_lrs {
	position: absolute;
	top: 0;
	-webkit-box-shadow: inset 0 0 0 4px #ebd07a;
	-moz-box-shadow: inset 0 0 0 4px #ebd07a;
	box-shadow: inset 0 0 0 4px #ebd07a;
	color: #fff;
	left: 0;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	padding: 20px;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 22222
}
.person_lrs * {
	color: inherit
}
.last,
.one_fourth_last {
	margin-right: 0!important;
	padding-right: 0!important
}
.one_half,
.one_fourth,
.one_fourth_last,
.group-itemlist-4>div {
	margin-right: 2%;
	margin-bottom: 2%;
	min-height: 1px;
	float: left
}
.one_half {
	width: 49%
}
.one_fourth,
.group-itemlist-4>div,
.one_fourth_last {
	width: 23.5%
}
button {
	color: #606060
}
body {
	font-size:15px
}
body {
	color:#2c2c2c
}
a {
	color:#fff
}
h1 {
	color:#fff
}
h2 {
	font-size:36px
}
h2 {
	color:#fff
}
h3,
h3 a {
	font-size:35px
}
h3,
h3 a {
	color:#fff
}
h4 {
	font-size:20px
}
h4,
a h4 {
	color:#fff
}
#head_line h1 {
	font-size:40px
}
#head_line h1 {
	color:#fff
}
body {
	
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed
}
body {}
body {
	color:#2c2c2c;
	font-size:15px
}
a {
	color:#fff
}
a:hover {
	color:#fffb00
}
a:visited {}h1 {
	color:#fff
}
h2,
.h2 {
	font-size:36px;
	color:#fff;
	line-height:42px
}
h3,
h3 a {
	font-size:35px;
	color:#fff;
	line-height:41px
}
h4,
a h4 {
	font-size:20px;
	color:#fff;
	line-height:26px
}#head_line {
	background-position:center center
}
#head_line h1 {
	font-size:40px;
	color:#fff;
	line-height:46px
}
#content {
	color:#fff
}
#content a {
	color:#ffc276
}
#content a:hover {
	color:#ffe3b8
}
#content a:visited {}
::selection {
	background-color:#da1100!important
}
h3 strong {
	color:#76eae8;
}
@font-face{font-family:Righteous;src:url(../../wp-content/themes/hot/fonts/Righteous-Regular.html)}body{font-family:righteous,sans-serif}
#head_line {
	color:#fff!important
}
@media only screen and (max-width: 479px) {
	.person_entry_div .person_p a {
		color:#fff!important;
		text-shadow:2px 2px 4px #000!important;
		font-size:30px
	}
}
img {
	-webkit-touch-callout:none
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
	.sc_column {
		width:50%!important
	}
}
.portfolio-lists-item-shortcode img {
	height:100%!important
}
.clearfix:after {
	content:"";
	display:table;
	clear:both
}
@media screen and (max-width: 480px) and (min-width: 1px) {
	#head_line h1 {
		font-size:34px;
		padding-left:2%;
		padding-right:2%
	}
}
#head_line {
	padding-top:15px;
	padding-bottom:15px
}
.person_entry_div .person_p {
	background-image:url(nameborder.png);
	background:rgba(243,
	28,
	28,
	0.64);
	background-size:100% 100%
}
.person_entry_img img {
	border-style:ridge;
	border-width:4px;
	border-color:#e2c36d;
	border-bottom:0
}
@media screen and (max-width: 767px) and (min-width: 1px) {
	body {
		background-size:100% auto
	}
}
h3 a {
	font-size:20px;
	color:#fff;
	line-height:22px;
	text-shadow:2px 2px 1px #000009,
	2px 2px 10px #221202
}
@media only screen and (max-width: 479px) {
	#page-sidebar-no-sidebar {
		width:97%;
		margin:0% 1%
	}
}
.wrapper-ribon {
	margin:4px 4px 0 0;
	background:0 0;
	position:relative;
	z-index:50000
}
.ribbon-wrapper-lady {
	pointer-events:none;
	width:85px;
	height:88px;
	overflow:hidden;
	position:absolute;
	z-index:40000;
	top:-4px;
	right:-3px
}
.ribbon-lady {
	font:700 15px Sans-Serif;
	text-align:center;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	position:relative;
	padding:7px 0;
	left:-5px;
	top:15px;
	width:120px;
	background:#826a3f;
	background:-moz-linear-gradient(left,
	rgba(130,
	106,
	63,
	1) 0%,
	rgba(255,
	223,
	107,
	1) 50%,
	rgba(130,
	106,
	63,
	1) 100%);
	background:-webkit-gradient(left top,
	right top,
	color-stop(0%,
	rgba(130,
	106,
	63,
	1)),
	color-stop(50%,
	rgba(255,
	223,
	107,
	1)),
	color-stop(100%,
	rgba(130,
	106,
	63,
	1)));
	background:-webkit-linear-gradient(left,
	rgba(130,
	106,
	63,
	1) 0%,
	rgba(255,
	223,
	107,
	1) 50%,
	rgba(130,
	106,
	63,
	1) 100%);
	background:-o-linear-gradient(left,
	rgba(130,
	106,
	63,
	1) 0%,
	rgba(255,
	223,
	107,
	1) 50%,
	rgba(130,
	106,
	63,
	1) 100%);
	background:-ms-linear-gradient(left,
	rgba(130,
	106,
	63,
	1) 0%,
	rgba(255,
	223,
	107,
	1) 50%,
	rgba(130,
	106,
	63,
	1) 100%);
	background:linear-gradient(to right,
	rgba(130,
	106,
	63,
	1) 0%,
	rgba(255,
	223,
	107,
	1) 50%,
	rgba(130,
	106,
	63,
	1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#826a3f',
	endColorstr='#826a3f',
	GradientType=1);
	border-bottom:1px solid rgba(255,
	255,
	255,
	.004);
	border-top:1px solid rgba(255,
	255,
	255,
	.004);
	box-shadow:0 0 0 1px rgba(0,
	0,
	0,
	.6) inset;
	color:rgba(0,
	0,
	0,
	.9);
	text-shadow:1px 1px 0 #ffe790;
	-webkit-box-shadow:0 0 2px rgba(0,
	0,
	0,
	.3) inset;
	-moz-box-shadow:0 0 2px rgba(0,
	0,
	0,
	.3) inset;
	box-shadow:0 0 2px rgba(0,
	0,
	0,
	.3) inset
}
.ribbon-lady:before,
.ribbon-lady:after {
	content:"";
	border-top:3px solid #9d850a;
	border-left:3px solid transparent;
	border-right:3px solid transparent;
	position:absolute;
	bottom:-3px
}
.ribbon-lady:before {
	left:0
}
.ribbon-lady:after {
	right:0
}
.wrapper-verified {
	background:0 0;
	position:relative;
	z-index:1000
}
.ribbon-wrapper-verified {
	 
	pointer-events:none;
	background-repeat:no-repeat;
	width:141px;
	height:30px;
	overflow:hidden;
	position:absolute;
	z-index:1000;
	bottom:-10px;
	left:0;
	background-size:75% 75%
} 
/*** uncss> filename: border-gallery/css/responsive.css ***/
@media only screen and (max-width:1369px){.inner{max-width:1e3px;width:100%}#page-sidebar-no-sidebar{width:100%;max-width:1e3px}}@media only screen and (min-width:768px) and (max-width:1059px){#page-sidebar-no-sidebar{width:96%;margin:0 2%}.inner{width:100%!important}.inner{width:100%!important}#content{width:100%!important;float:none;margin:0!important;padding:0!important;border:0!important;height:auto!important}}@media only screen and (max-width:767px){#page-sidebar-no-sidebar{width:96%;margin:0 2%}.inner{max-width:767px!important}.inner{width:100%!important}#content{width:100%!important;float:none;margin:0!important;padding:0!important}.sc_column,.portfolio-lists-item-shortcode,.one_half,.one_fourth,.one_fourth_last,.group-itemlist-4>div,.group-itemlist-4>div:nth-child(4n),.group-itemlist-4>div:nth-child(4n)+div{margin-right:0;width:100%;float:none;min-width:15%;max-width:100%}}@media only screen and (min-width:480px) and (max-width:767px){.group-itemlist-4>div,.group-itemlist-4>div:nth-child(4n),.group-itemlist-4>div:nth-child(4n)+div{margin-right:0;width:100%;float:none}#page-sidebar-no-sidebar{width:96%;margin:0 2%}#content{border:0!important;height:auto!important}.inner{max-width:767px!important}.inner{width:90%!important;margin:0 auto}.sc_column,.portfolio-lists-item-shortcode{width:50%!important;float:left}.sc_column,.portfolio-lists-item-shortcode{margin-right:0!important}#content{width:100%!important;float:none}.sc_column,.portfolio-lists-item-shortcode,.one_half,.one_fourth,.one_fourth_last{width:100%!important}}@media only screen and (max-width:479px){#page-sidebar-no-sidebar{width:96%;margin:0 2%}.group-itemlist-4>div,.group-itemlist-4>div:nth-child(4n),.group-itemlist-4>div:nth-child(4n)+div{margin-right:0;width:100%;float:none}.inner{max-width:479px!important}.inner{width:100%!important}.group-itemlist-4>div,.group-itemlist-4>div:nth-child(4n),.group-itemlist-4>div:nth-child(4n)+div{margin-right:0;width:48%;float:left;margin:2%}.sc_column,.portfolio-lists-item-shortcode{margin-right:0!important}#content{width:100%!important;float:none}} 
/*** uncss> filename: css/mumbai-escorts.css ***/ 
@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,300);@import url(https://fonts.googleapis.com/css?family=Righteous);@charset "utf-8";.wappar{width:1259px;margin:auto;height:auto}.welcome{width:99%;float:left;height:auto;background-color:#0000008a;background-repeat:repeat;;padding-top:0;padding-bottom:10px; text-align: justify;}.leftbox{width:75%;float:left;height:auto;color:#FFF;margin-right:3%}.rightbox{width:22%;float:left;height:auto;color:#FFF;padding:2% 2% 2% 2%;background-color:#fb68c2}.heading{width:100%;float:left;height:auto;color:#080808;font-size:24px;text-transform:uppercase;font-weight:700;margin-bottom:25px}.alltype{width:100%;float:left;height:auto;margin-bottom:15px}.alltype ul{margin:0 0 0 26px;padding:0 0 0 0}.alltype ul li{margin:0 0 0 0;padding:15px 0 0 0;}.alltype ul li a{margin:0 0 0 0;padding:0 0 0 0;line-height:40px;color:#080808;text-decoration:none;font-weight:600;text-transform:uppercase}.blueline{width:100%;float:left;height:auto;padding-top:50px;padding-bottom:50px}.fist{width:30%;float:left;height:auto;color:#FFF;margin-right:2%;background-color:#500090;padding:10px;min-height:690px}.fist img{margin-bottom:20px}.blogbox{width:100%;float:left;height:auto;background-repeat:no-repeat;padding-top:50px;padding-bottom:50px}.cllbox{width:26%;float:left;height:auto;background-color:#000;padding:2% 2% 2% 2%;border:solid 1px #59D603;margin-right:3%;min-height:690px}.pboxt{width:100%;float:left;height:auto;color:#FFF;font-size:30px;line-height:35px}.green{width:100%;float:left;height:auto;color:#ff1361;font-size:36px;line-height:35px;padding-top:15px}.green a{text-decoration:none;color:#ff1361}.green a:hover{text-decoration:none;color:#fff}.green p{margin:0 0 0 0;padding-bottom:12px;line-height:25px}.emial{width:100%;float:left;height:auto;color:#FFF;font-size:18px}.emial a{color:#eaff00;font-size:18px;text-decoration:none;font-size:13px}.blaob{width:35%;float:left;height:auto;color:#FFF;background-color:#000;padding:2% 2% 2% 2%;border:solid 1px #59D603;margin-right:3%;min-height:690px}.chose{width:29%;float:left;height:auto;color:#e05572;background-color:#000;padding:2% 2% 2% 2%;border:solid 1px #59D603;min-height:690px}.blure{width:100%;float:left;height:auto;background-color:#000;padding-top:10px;padding-bottom:10px}.smalllogo{width:30%;float:left;height:auto}.bootallinks{width:70%;float:left;height:auto;text-align:right;color:#ff1361;font-size:13px;margin-top:28px}.bootallinks ul{margin:0 0 0 0;padding:0 0 0 0}.bootallinks ul li{margin:0 0 0 0;padding:0 10px 0 10px;display:inline;text-decoration:none;color:#FFF}.bootallinks ul li a{margin:0 0 0 0;padding:0 10px 0 10px;display:inline;text-decoration:none;color:#FFF;font-size:14px}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}.tegline{width:100%;float:left;height:auto;margin-top:25px;margin-bottom:25px}.colortxtbox{width:87%;float:left;height:auto;background-color:#000;color:#FFF;text-align:center;font-size:18px;padding-bottom:10px;padding-top:10px;font-weight:700}.booknowbox{width:10%;float:left;height:auto;text-align:right;margin-top:8px}.booknowbox a{background-color:#0a99a6;padding:11px 25px 15px 25px;color:#000;font-weight:600;text-align:center;text-decoration:none}.booknowbox a:hover{background-color:red;padding:11px 25px 15px 25px;color:#000;font-weight:500;text-align:center;text-decoration:none}@media only screen and (min-width:320px) and (max-width:360px){.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:100%}.rightbox{width:100%;margin-top:19px}.fist{width:100%}.fist img{width:100%;height:auto}.colortxtbox{width:100%}.cllbox{width:100%;margin-bottom:20px}.blaob{width:100%;margin-bottom:20px}.chose{width:100%;margin-bottom:20px}.booknowbox{width:100%}.smalllogo{width:100%}.bootallinks{width:100%}.colortxtbox{font-size:12px}.bootallinks{text-align:center}}@media only screen and (min-width:360px) and (max-width:414px){.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:100%}.rightbox{width:100%;margin-top:19px}.fist{width:100%}.fist img{width:100%;height:auto}.colortxtbox{width:100%}.cllbox{width:100%;margin-bottom:20px}.blaob{width:100%;margin-bottom:20px}.chose{width:100%;margin-bottom:20px}.booknowbox{width:100%}.smalllogo{width:100%}.bootallinks{width:100%}.bootallinks{text-align:center}}@media only screen and (min-width:420px) and (max-width:480px){.bootallinks{text-align:center}.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:100%}.rightbox{width:100%;margin-top:19px}.fist{width:100%}.fist img{width:100%;height:auto}.colortxtbox{width:100%}.cllbox{width:100%;margin-bottom:20px}.blaob{width:100%;margin-bottom:20px}.chose{width:100%;margin-bottom:20px}.booknowbox{width:100%}.smalllogo{width:100%}.bootallinks{width:100%}}@media only screen and (min-width:520px) and (max-width:640px){.blogbox{padding-top:0}.bootallinks{text-align:center}.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:100%}.rightbox{width:100%;margin-top:19px}.fist{width:100%}.colortxtbox{width:100%}.cllbox{width:100%;margin-bottom:20px}.blaob{width:100%;margin-bottom:20px}.chose{width:100%;margin-bottom:20px}.booknowbox{width:100%}.smalllogo{width:100%}.bootallinks{width:100%}}@media (min-width:665px) and (max-width:768px){.blogbox{padding-top:0}.bootallinks{text-align:center}.green{font-size:30px}.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:100%}.rightbox{width:45%;display:none}.fist{width:31%}.fist img{width:72%}.colortxtbox{width:100%}.cllbox{width:40%;margin-bottom:20px}.blaob{width:54%;margin-bottom:20px}.chose{width:100%;margin-bottom:20px}.booknowbox{width:100%}.smalllogo{width:100%}.bootallinks{width:100%}}@media only screen and (min-width:1020px) and (max-width:1180px){.heading{font-size:25px}.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:72%}.rightbox{width:25%}.fist{width:31%}.fist img{width:100%;height:auto}.colortxtbox{width:83%}.cllbox{width:30%;margin-bottom:20px}.blaob{width:30%;margin-bottom:20px}.chose{width:34%;margin-bottom:20px}.booknowbox{width:16%}.smalllogo{width:100%}.bootallinks{width:100%}.green{font-size:26px}.colortxtbox{font-size:12px}}@media only screen and (min-width:1200px) and (max-width:1280px){.wappar{width:95%;padding-left:2%;padding-right:2%}.fist{width:31%}.fist img{width:100%;height:auto}.colortxtbox{width:85%;font-size:16px}.booknowbox{width:12%}}@media only screen and (min-width:800px) and (max-width:996px){.bootallinks{text-align:center}.wappar{width:95%;padding-left:2%;padding-right:2%}.leftbox{width:100%}.rightbox{width:45%;display:none}.fist{width:100%}.colortxtbox{width:100%}.cllbox{width:100%;margin-bottom:20px}.blaob{width:100%;margin-bottom:20px}.chose{width:100%;margin-bottom:20px}.booknowbox{width:100%}.smalllogo{width:100%}.bootallinks{width:100%}.fist img{width:100%;height:auto}.cllbox{width:36%}.blaob{width:58%}.chose{width:87%}.bootallinks ul li a{padding:0 0 0 0}.fist{width:46%}.fist img{width:91%}.green{font-size:30px}.blogbox{padding-top:0}} 
/*** uncss> filename: css/button-stylish.css ***/
hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}@media print{*,::after,::before,div::first-letter,div::first-line,li::first-letter,li::first-line{text-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}}html{-webkit-box-sizing:border-box;box-sizing:border-box}*,::after,::before{-webkit-box-sizing:inherit;box-sizing:inherit}@-ms-viewport{width:device-width}html{-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}ul{margin-top:0;margin-bottom:1rem}a{color:#0275d8;text-decoration:none}hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,.1)}a{color:#f2c41b}a:hover{text-decoration:none;color:#ff0045}a:focus{color:#000;-webkit-box-shadow:none!important;box-shadow:none!important}.unique-links{width:100%;margin-bottom:25px;padding:0;display:flex;flex-direction:column}.unique-links ul{display:flex;flex-direction:row;flex-wrap:wrap;margin:0 auto;padding:10px;text-align:justify;list-style:none}.unique-links ul li{position:relative;float:right;margin:3px;border-radius:4px;overflow:hidden;line-height:27px;height:27px;text-align:center}.unique-links ul li:nth-child(n+1){flex-grow:1}.unique-links ul li a{margin:0;color:#fff;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:400;border-radius:4px;overflow:hidden;text-align:center}.unique-links ul li:hover a{color:#ffffff!important}.unique-links .uni-body,.unique-links .uni-height,.unique-links .uni-hair{background:rgb(16,140,197);background:-moz-linear-gradient(top,rgba(16,140,197,1) 0%,rgba(7,101,144,1) 100%);background:-webkit-linear-gradient(top,rgba(16,140,197,1) 0%,rgba(7,101,144,1) 100%);background:linear-gradient(to bottom,rgba(16,140,197,1) 0%,rgba(7,101,144,1) 100%);border:1px solid #083449;-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(86,179,222,.65);-moz-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(86,179,222,.65);box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(86,179,222,.65);color:#000;padding:0 10px}.unique-links .uni-tits-size,.unique-links .uni-origin{background:rgb(173,26,157);background:-moz-linear-gradient(top,rgb(238,90,220) 0%,rgb(173,26,157) 100%);background:-webkit-linear-gradient(top,rgb(238,90,220) 0%,rgb(173,26,157) 100%);background:linear-gradient(to bottom,rgb(238,90,220) 0%,rgb(173,26,157) 100%);border:1px solid #b11c9f;-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);-moz-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);padding:0 10px}.unique-links .uni-eyes,.unique-links .uni-services,.unique-links .uni-age{background:rgb(51,56,67);background:-moz-linear-gradient(top,rgb(85,99,131) 0%,rgb(51,56,67) 100%);background:-webkit-linear-gradient(top,rgb(85,99,131) 0%,rgb(51,56,67) 100%);background:linear-gradient(to bottom,rgb(85,99,131) 0%,rgb(51,56,67) 100%);border:1px solid #1e252d;-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);-moz-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,.35),0 0 1px 0 rgba(128,118,141,.65);padding:0 10px}.unique-links hr{background-image:-o-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:-webkit-gradient(linear,left center,transparent,rgba(192,44,174,.8),transparent);background-image:-ms-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:-moz-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:-webkit-linear-gradient(left center,transparent,rgba(192,44,174,.8),transparent);background-image:linear-gradient(to left,rgba(192,44,174,0),rgba(192,44,174,.8),rgba(192,44,174,0));border:0 none;height:1px;margin:0} 
/*** uncss> filename: css/header-new.css ***/
body{font-size:15px;line-height:23px;padding:0;margin:0;background-color:#8c0c4e;word-wrap:break-word;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;color:#f1f1f1;font-family:'Roboto',sans-serif}p{word-wrap:break-word;letter-spacing:.4px}::-moz-selection{background:#ffba00;color:#000}::-webkit-input-placeholder{opacity:1}:-moz-placeholder{opacity:1}::-moz-placeholder{opacity:1}:-ms-input-placeholder{opacity:1}p,h2,h4{padding:0;margin:0}img{max-width:100%;height:auto;border:none}*{box-sizing:border-box;outline:none}a{text-decoration:none!important}.row{position:relative}.row{width:100%;float:left}.pull-right{float:right}@media screen and (max-width:767px){.row{margin-left:0;margin-right:0}}